CVE-2001-0455
CVSS7.5
发布时间 :2001-06-27 00:00:00
修订时间 :2008-09-05 16:24:09
NMCO    

[原文]Cisco Aironet 340 Series wireless bridge before 8.55 does not properly disable access to the web interface, which allows remote attackers to modify its configuration.


[CNNVD]Cisco Aironet无线网桥漏洞(CNNVD-200106-125)

        Cisco Aironet 340系列无线网桥8.55之前版本不能适当禁止访问web接口。远程攻击者可以利用该漏洞修改配置。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0455
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0455
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200106-125
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/6200.php
(VENDOR_ADVISORY)  XF  cisco-aironet-web-access(6200)
http://www.cisco.com/warp/public/707/Aironet340-pub.shtml
(VENDOR_ADVISORY)  CISCO  20010307 Access to the Cisco Aironet 340 Series Wireless Bridge via Web Interface
http://www.osvdb.org/5597
(UNKNOWN)  OSVDB  5597

- 漏洞信息

Cisco Aironet无线网桥漏洞
高危 未知
2001-06-27 00:00:00 2005-05-02 00:00:00
远程  
        Cisco Aironet 340系列无线网桥8.55之前版本不能适当禁止访问web接口。远程攻击者可以利用该漏洞修改配置。

- 公告与补丁

        

- 漏洞信息

5597
Cisco Aironet Web Interface Arbitrary Modification
Remote / Network Access Input Manipulation
Loss of Confidentiality, Loss of Integrity
Exploit Unknown

- 漏洞描述

The firmware of Cisco Aironet 340 Series Wireless Bridges contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The problem is that the firmware does not properly disable access to the web interface, which will allow a remote attacker to view and to modify the bridge's configuration via Web interface. This flaw may lead to a loss of confidentiality and integrity.

- 时间线

2001-03-07 Unknow
Unknow Unknow

- 解决方案

Upgrade to firmware version 8.55 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站